Subject: Re: Coastal Ctr# 96008903 Meter 0984179 Sit#135714
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Oct 2000 02:53:00 -0700 (PDT)

I checked the meter for September, there are measured volumes of 36,085 Dth 
for the month.  The meter had a purchase from MJG at the beginning of the 
month.  It looks like it was zeroed after the fact.  We are going to need to 
pay someone for  this production....I think we may need to extend the deal 
until the point at which the meter was actually shut-in.  I do not agree with 
allocating this gas to Strangers, it is not a true line gain/loss, or a 
direct result of any pipe/well work.

Please advise so that Anita and I can clean this up as promptly as possible.

Mary

x 35251